<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- <script src="./ex1.js"></script>
  <script src="./ex2.js"></script>
  <script src="./ex3.js"></script>
  <script src="./ex4.js"></script> 
  <script src="./ex5.js"></script> -->
  <script src="./cardapio.js"></script>
  <!-- <script src="./moedas.js"></script> -->
  <title>Exercicios</title>
</head>

<body>

</body>

</html>